<div id="<%= id %>">
  <h2>Upload Image(s)</h2>
  <label class="label"><%= title %></label>

  <div class="container">
    <%= render 'montage/existing_images', :owner => f.object.send(method), aspect: aspect, size: size %>

    <%= render 'montage/droppable', :f => f,
                                    :method => method,
                                    :model_name => f.model_name.underscore,
                                    :gallery_id => gallery_id %>

    <%= render 'montage/specs', :specs => ( specs unless specs.blank? ) %>
  </div>
</div>
